Bug 4242 - mkinitrd doesn't honour the IMAGESIZE value
mkinitrd doesn't honour the IMAGESIZE value
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-07-28 14:17 EDT by carenas
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-07-29 15:37:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description carenas 1999-07-28 14:17:42 EDT
on mkinitrd there is an IMAGESIZE variable that is supposed
to hold the Image Size of the file that should be created,
but is not used.

dd if=/dev/zero of=$IMAGE bs=1k count=$IMAGESIZE 2>
Comment 1 Bill Nottingham 1999-07-29 15:37:59 EDT
will be fixed in next raw hide release.

Note You need to log in before you can comment on or make changes to this bug.